quarkus:
  datasource:
    db-kind: mariadb
    devservices:
      port: 8262

  hibernate-orm:
    physical-naming-strategy: org.hibernate.boot.model.naming.CamelCaseToUnderscoresNamingStrategy

  devservices:
    enabled: true
